/* No comment provided by engineer. */
"A file with the same name already exists. Do you want to replace the existing file?" = "A file with the same name already exists. Do you want to replace the existing file?";

/* Toolbar item */
"Action" = "Action";

/* No comment provided by engineer. */
"Active" = "Active";

/* Window title. */
"Activity" = "Activity";

/* No comment provided by engineer. */
"Allow" = "Allow";

/* No comment provided by engineer. */
"Always" = "Always";

/* No comment provided by engineer. */
"ASCII" = "ASCII";

/* Transfer action for existing files */
"Prompt" = "Prompt";

/* No comment provided by engineer. */
"Auto" = "Auto";

/* No comment provided by engineer. */
"Binary" = "Binary";

/* Toolbar item */
"Bookmarks" = "Bookmarks";

/* Alert sheet alternate button */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Cannot continue without a valid host key." = "Cannot continue without a valid host key.";

/* Toolbar item tooltip */
"Character Encoding" = "Character Encoding";

/* No comment provided by engineer. */
"Choose" = "Choose";

/* Toolbar item in Transfer Window. */
"Clean Up" = "Clean Up";

/* Remove all bookmarks from history. */
"Clear Menu" = "Clear Menu";

/* Toolbar item */
"Column" = "Column";

/* Toolbar item tooltip */
"Connect to server" = "Connect to server";

/* No comment provided by engineer. */
"Could not open or read the host file" = "Could not open or read the host file";

/* No comment provided by engineer. */
"Could not open the file" = "Could not open the file";

/* No comment provided by engineer. */
"Could not show the file" = "Could not show the file";

/* No comment provided by engineer. */
"Could not show the file in the Finder" = "Could not show the file in the Finder";

/* Toolbar item tooltip */
"Create New Folder" = "Create New Folder";

/* Menu item */
"Cut" = "Cut";

/* No comment provided by engineer. */
"Default" = "Default";

/* Alert sheet title
   Alert sheet default button
   Toolbar item */
"Delete" = "Delete";

/* No comment provided by engineer. */
"Delete Bookmark" = "Delete Bookmark";

/* Toolbar item tooltip */
"Delete file" = "Delete file";

/* No comment provided by engineer. */
"Deny" = "Deny";

/* Alert sheet default button
   Toolbar item */
"Disconnect" = "Disconnect";

/* Alert sheet title */
"Disconnect from" = "Disconnect from";

/* Toolbar item tooltip */
"Disconnect from server" = "Disconnect from server";

/* No comment provided by engineer. */
"Do you want to allow the host access?" = "Do you want to allow the host access?";

/* No comment provided by engineer. */
"Do you want to delete the selected bookmark?" = "Do you want to delete the selected bookmark?";

/* Toolbar item */
"Download" = "Download";

/* No comment provided by engineer. */
"Download As:" = "Download As:";

/* Toolbar item tooltip */
"Download file" = "Download file";

/* No comment provided by engineer. */
"Download the selected file to..." = "Download the selected file to…";

/* Toolbar item */
"Edit" = "Edit";

/* Toolbar item tooltip */
"Edit file in external editor" = "Edit file in external editor";

/* Toolbar item */
"Encoding" = "Encoding";

/* Alert sheet title */
"Error" = "Error";

/* No comment provided by engineer. */
"File" = "File";

/* A column in the browser */
"Filename" = "Filename";

/* No comment provided by engineer. */
"Files" = "Files";

/* No comment provided by engineer. */
"Folder" = "Folder";

/* No comment provided by engineer. */
"FTP (File Transfer Protocol)" = "FTP (File Transfer Protocol)";

/* No comment provided by engineer. */
"FTPS (FTP/SSL)" = "FTPS (FTP/SSL)";

/* Toolbar item */
"Get Info" = "Get Info";

/* Toolbar item */
"Go to Folder" = "Go to Folder";

/* No comment provided by engineer. */
"History" = "History";

/* No comment provided by engineer. */
"Host key mismatch:" = "Host key mismatch:";

/* No comment provided by engineer. */
"Invalid character in filename." = "Invalid character in filename.";

/* No comment provided by engineer. */
"Invalid character in folder name." = "Invalid character in folder name.";

/* Alert sheet text */
"is out of date. The current version is" = "is out of date. The current version is";

/* Alert sheet text */
"is up to date." = "is up to date.";

/* No comment provided by engineer. */
"It moved since you downloaded it." = "It moved since you downloaded it.";

/* A column in the browser */
"Kind" = "Kind";

/* Toolbar item */
"List" = "List";

/* No comment provided by engineer. */
"Local" = "Local";

/* No comment provided by engineer. */
"Local File" = "Local File";

/* No comment provided by engineer. */
"Mac Line Endings (CR)" = "Mac Line Endings (CR)";

/* Synchronize option */
"Mirror" = "Mirror";

/* A column in the browser */
"Modified" = "Modified";

/* Move a downloaded file to the trash */
"Move to Trash" = "Move to Trash";

/* No comment provided by engineer. */
"Multiple files" = "Multiple files";

/* Toolbar item */
"New Connection" = "Open Connection";

/* Toolbar item */
"New Folder" = "New Folder";

/* No comment provided by engineer. */
"No Bonjour services available" = "No Bonjour services available";

/* No comment provided by engineer. */
"No external editor available" = "No external editor available";

/* Alert sheet text */
"No newer version available." = "No newer version available.";

/* No comment provided by engineer. */
"No Private Key selected" = "No Private Key selected";

/* No comment provided by engineer. */
"No recently connected servers available" = "No recently connected servers available";

/* Alert sheet title */
"No update" = "No update";

/* No comment provided by engineer. */
"None" = "None";

/* 1.2MB of 3.4MB */
"of" = "of";

/* Alert default button
   Alert sheet default button */
"OK" = "OK";

/* No comment provided by engineer. */
"Open" = "Open";

/* Open corresponding HTTP URL in default browser tooltip */
"Open in Web Browser" = "Open in Web Browser";

/* Toolbar item */
"Outline" = "Outline";

/* Transfer action for existing files. */
"Overwrite" = "Overwrite";

/* Transfer action for existing files */
"Overwrite" = "Overwrite";

/* A column in the browser */
"Owner" = "Owner";

/* A column in the browser */
"Group" = "Group";

/* No comment provided by engineer. */
"Passive" = "Passive";

/* Menu item */
"Paste" = "Paste";

/* Menu item */
"Paste from Finder" = "Paste from Finder";

/* A column in the browser */
"Permissions" = "Permissions";

/* Toolbar item */
"Quick Connect" = "Quick Connect";

/* No comment provided by engineer. */
"Quit" = "Quit";

/* No comment provided by engineer. */
"Quit Anyway" = "Quit Anyway";

/* Confirm deleting files. */
"Really delete the following files? This cannot be undone." = "Really delete the following files? This cannot be undone.";

/* Toolbar item */
"Refresh" = "Refresh";

/* Toolbar item tooltip */
"Refresh directory listing" = "Refresh directory listing";

/* Toolbar item in Transfer Window. */
"Reload" = "Reload";

/* Toolbar item in Transfer Window. */
"Remove" = "Remove";

/* Toolbar item in Transfer Window.
   Transfer action for existing files */
"Resume" = "Resume";

/* No comment provided by engineer. */
"Review..." = "Review…";

/* Toolbar item in Transfer Window. */
"Search" = "Search";

/* No comment provided by engineer. */
"Server File" = "Server File";

/* No comment provided by engineer. */
"SFTP (SSH File Transfer Protocol)" = "SFTP (SSH File Transfer Protocol)";

/* No comment provided by engineer. */
"SCP (Secure Copy)" = "SCP (Secure Copy)";

/* No comment provided by engineer. */
"Show" = "Show";

/* Toolbar item tooltip */
"Show file attributes" = "Show file attributes";

/* No comment provided by engineer. */
"Show in Finder" = "Show in Finder";

/* Toolbar item tooltip */
"Show Transfers window" = "Show Transfers window";

/* A column in the browser */
"Size" = "Size";

/* Toolbar item in Transfer Window. */
"Stop" = "Stop";

/* Transfer action for existing files */
"Skip" = "Skip";

/* Toolbar item tooltip */
"Switch Browser View" = "Switch Browser View";

/* No comment provided by engineer. */
"Symbolic Link (File)" = "Symbolic Link (File)";

/* No comment provided by engineer. */
"Symbolic Link (Folder)" = "Symbolic Link (Folder)";

/* Toolbar item */
"Synchronize" = "Synchronize";

/* Toolbar item tooltip */
"Synchronize files" = "Synchronize files";

/* Alert sheet text */
"The connection will be closed." = "The connection will be closed.";

/* No comment provided by engineer. */
"The current allowed key for this host is" = "The current allowed key for this host is";

/* No comment provided by engineer. */
"The file has not yet been downloaded." = "The file has not yet been downloaded.";

/* No comment provided by engineer. */
"The host is currently unknown to the system. The host key fingerprint is" = "The host is currently unknown to the system. The host key fingerprint is";

/* No comment provided by engineer. */
"The host key supplied is" = "The host key supplied is";

/* No comment provided by engineer. */
"There are files currently being transferred. Quit anyway?" = "There are files currently being transferred. Quit anyway?";

/* Alert sheet text */
"There was a problem checking for an update. Please try again later." = "There was a problem checking for an update. Please try again later.";

/* Toolbar item tooltip */
"Toggle Bookmarks" = "Toggle Bookmarks";

/* No comment provided by engineer. */
"Transfer in progress" = "Transfer in progress";

/* Toolbar item */
"Transfers" = "Transfers";

/* Toolbar item */
"Trash" = "Trash";

/* No comment provided by engineer. */
"Unix Line Endings (LF)" = "Unix Line Endings (LF)";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"Unknown host key for" = "Unknown host key for";

/* No comment provided by engineer. */
"Unknown size" = "Unknown size";

/* Toolbar item */
"Upload" = "Upload";

/* Toolbar item tooltip */
"Upload local file to the remote host" = "Upload local file to the remote host";

/* Transfer action for existing files */
"Rename" = "Rename";

/* Toolbar item */
"View" = "View";

/* No comment provided by engineer. */
"Windows Line Endings (CRLF)" = "Windows Line Endings (CRLF)";

/* Synchronize <file> with <file> */
"with" = "with";

/* No comment provided by engineer. */
"You are connected to at least one remote site. Do you want to review open browsers?" = "You are connected to at least one remote site. Do you want to review open browsers?";

/* No comment provided by engineer. */
"Open Network Diagnostics" = "Open Network Diagnostics";

/* No comment provided by engineer. */
"WebDAV (Web-based Distributed Authoring and Versioning)" = "WebDAV (Web-based Distributed Authoring and Versioning)";

/* No comment provided by engineer. */
"WebDAV (HTTP/SSL)" = "WebDAV (HTTP/SSL)";